Cyberduck Mountain Duck CLI

#5584 closed defect (worksforme)

java 1.5

Reported by: aldan Owned by:
Priority: normal Milestone:
Component: core Version: 3.8.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description

hi,

what is the last Cyberduck version for mac that works on Java 1.5? I have to have that, and the newest Cyberduck won't start on it

thanks alex

Change History (1)

comment:1 Changed on Dec 20, 2010 at 8:22:30 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Should work just fine on Java 1.5 although that must not be a hacked installation.

Note: See TracTickets for help on using tickets.